Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4887

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4887
Last Modified 06 Apr 2010 12:00:00
Published 05 Apr 2010 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4887

Summary

NWFTPD.nlm before 5.06.05 in the FTP server in Novell NetWare 6.5 SP5 allows attackers to have an unspecified impact via vectors related to passwords.

Vulnerable Systems

Operating System

  • Novell Netware 6.5

Application

  • Novell Netware Ftp Server 5.01o

  • Novell Netware Ftp Server 5.01w

  • Novell Netware Ftp Server 5.01y

  • Novell Netware Ftp Server 5.02b

  • Novell Netware Ftp Server 5.02i

  • Novell Netware Ftp Server 5.02r

  • Novell Netware Ftp Server 5.02y

  • Novell Netware Ftp Server 5.03b

  • Novell Netware Ftp Server 5.03l

  • Novell Netware Ftp Server 5.04.20

  • Novell Netware Ftp Server 5.04.25

  • Novell Netware Ftp Server 5.04.5

  • Novell Netware Ftp Server 5.04.8

  • Novell Netware Ftp Server 5.05

  • Novell Netware Ftp Server 5.05.04

  • Novell Netware Ftp Server 5.06.04


References

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=133977

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=3238588&sliceId=1


Last Updated: 27 May 2016 10:41:28